# Uses of Class
org.springframework.beans.factory.parsing.AliasDefinition

Packages that use AliasDefinition
Package
Description
org.springframework.beans.factory.parsing
Support infrastructure for bean definition parsing.

## Uses of AliasDefinition in org.springframework.beans.factory.parsing

Methods in org.springframework.beans.factory.parsing with parameters of type AliasDefinition
Modifier and Type
Method
Description
`void`
EmptyReaderEventListener.`aliasRegistered(AliasDefinition aliasDefinition)`
`void`
ReaderEventListener.`aliasRegistered(AliasDefinition aliasDefinition)`
Notification that the given alias has been registered.